# Generated by Django 4.1.3 on 2023-03-18 11:08

import django.core.validators
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('projectsummaries', '0003_projectsummary_pub_year'),
    ]

    operations = [
        migrations.AlterField(
            model_name='projectsummary',
            name='pub_year',
            field=models.PositiveIntegerField(validators=[django.core.validators.MinValueValidator(0), django.core.validators.MaxValueValidator(9999)]),
        ),
    ]
